Subject: bug#9111: emacs hangs in Windows 7

From: Jeremy Lichstein <[email-masked]>
Date: Sun, 17 Jul 2011 15:49:45 -0400

I am running GNU emacs 23.3.1 on Windows 7 enterprise.  I installed it
with Vincent Goulet's all-in-one installer for GNU emacs/ESS.
The program frequently hangs for about 20 seconds.  I had the same
problem with GNU emacs 23.2, so I uninstalled and installed 23.3.  The
problem has not gotten any better.
any suggestions?
I read some suggestions on the web about changing some settings in my
.emacs file, but I cannot even find this file on my computer